Множественные уязвимости в продуктах Proficy

Дата публикации:
12.07.2012
Дата изменения:
12.07.2012
Всего просмотров:
788
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:C/A:C/E:F/RL:O/RC:C) = Base:10/Temporal:8.3
(AV:N/AC:L/Au:N/C:C/I:C/A:C/E:F/RL:O/RC:C) = Base:10/Temporal:8.3
CVE ID:
CVE-2012-2515
CVE-2012-2516
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Proficy Batch Execution 5.x
Proficy Historian 3.x
Proficy Historian 4.x
Proficy Pulse 1.x
Уязвимые версии:
Proficy Historian versions 4.5
Proficy Historian versions 4.0
Proficy Historian versions 3.5
Proficy Historian versions 3.1
Proficy HMI/SCADA – iFIX versions 5.1
Proficy HMI/SCADA – iFIX versions 5.0
Proficy Pulse version 1.0
Proficy Batch Execution 5.6
SI7 I/O Driver versions 7.20 - 7.42

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю выполнить произвольный код на целевой системе.

1. Уязвимость существует из-за наличия уязвимой версии ActiveX компонента KeyHelp. Более подробная информация об уязвимости доступна по адресу:
http://www.securitylab.ru/vulnerability/386029.php.php

2. Уязвимость существует из-за ошибки в ActiveX компоненте KeyHelp. Удаленный пользователь может выполнить произвольную команду в контексте авторизованного пользователя.

URL производителя: http://www.videolan.org/

Решение: Для устранения уязвимости установите исправление с сайта производителя.

Ссылки: http://support.ge-ip.com/support/index
http://support.ge-ip.com/support/resources/sites/GE_FANUC_SUPPORT/content/live/KB/14000/KB14863/en_US/GEIP12-04

или введите имя

CAPTCHA